LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
TextDirection.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Constant Groups
constants | com::sun::star::rendering::TextDirection
| Specifies main text direction in a text portion.

## Variables
const byte | WEAK_LEFT_TO_RIGHT =0
| Reference point is left, main direction is from left to right. More...
const byte | STRONG_LEFT_TO_RIGHT =2
| Reference point is left, main direction is from left to right. More...
const byte | WEAK_RIGHT_TO_LEFT =1
| Reference point is right, main direction is from right to left. More...
const byte | STRONG_RIGHT_TO_LEFT =3
| Reference point is right, main direction is from right to left. More...